Subject: Project Door Step - Sydney and Singapore
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 Apr 2000 02:48:00 -0700 (PDT)

Forwarding per Jim Brown

Attached are the final copies of Syndey and Singapore reports from project 
Door Step for inclusion in Enron's database.  These issues have been 
discussed with Rick Causey, Rick Buy and the respective office heads of 
Singapore and Sydney.